/*
Theme Name: Health Center Child
Author: Vamtam
Author URI: http://vamtam.com
Template: health-center
*/



/*

put your child theme styles here


you don't need any @import rules

*/


.top-nav, .top-nav p,.top-nav a {
	color: #fff;
}
#top-nav-social > a{ border-color: #fff; }
.linkarea.accent1:hover p {
	color: #fff;
}
.page-header .title {
	padding-top: 190px;
    color: #fff;
}
.meta-header::before{
	width: 100%;
	background: rgba(221,41,46,0.6);
	position: absolute;
	top: 0;
	height: 100%;
	bottom: 0;
	left: 0;
	right: 0;
	content: "";
}
.page-header .page-header-content::before {
	height: 4px;
}
.immediate_answers {
	font-size: 15px;
}
.widget .immediate_answers ol {
        padding-top: 20px;
}
.widget .immediate_answers ol li {
	font-size: 14px !important;
	line-height: normal !important;
	color: #ab1e22;
	font-weight: bold !important;
}
.widget .immediate_answers ol li a{
	font-weight: bold !important;
}
.contact__info.top {
	margin: 0;
	padding: 0;
}
.contact__info.top li {
	display: block;
	margin: 10px 0;
}
.contact__info.top li a {
	font-size: 14px;
}
.contact__info.top img {
	float: left;
	margin-right: 10px;
	max-height: 22px;
}
.contact__info li {
	display: inline-block;
	margin: 15px 20px;
}
.contact__info img {
	float: left;
        margin-right: 15px;
}
.contact__info li a {
	font-size: 16px;
}
.contact__info li p {
	margin: 0;
	float: left;
	font-size: 16px;
}
.linkarea:hover h3 {
	color: #fff;
}
.main-footer {
	padding-bottom: 5px;
}
.rutgers img {
	float: right;
	margin: 5px 15px 15px;
	max-width: 160px;
	margin-top: 5px;
}
#footer-sidebars > .row .widget, #footer-sidebars > .row .widget:last-child {
	margin-bottom: 0;
	padding-bottom: 5px;
}
.fixed-header-box .cart-dropdown:not(:last-child) .vamtam-cart-dropdown-link .products {
	color: #fff;
	background: #ab1e22;
}
header.main-header button.header-search {
	color: #ab1e22;
}
.top_scroller {
	background: #ab1e22;
}
.scroller_content {
	max-width: 1140px;
	margin: 0 auto;
}
.scroller_content p {
	margin: 0;
	color: #fff;
	font-size: 16px;
	padding-top: 10px;
}
.top-nav {
	padding: 15px 0;
}
.head_tagline {
	color: #fff;
	font-size: 44px;
	position: absolute;
	top: 25px;
	z-index: 9999;
	left: 0;
	right: 0;
	text-align: center;
	font-weight: bold;
	font-family: asap;
	text-transform: uppercase;
	max-width: 700px;
	margin: 0 auto;
	
}
.mfp-bg {
	background: #ab1e22;
}
.help_sec {
	background-position: center center !important;
}
.col-add-to-cart.sorting_disabled::after {
	content: "Request";
	color: #898989;
}
.col-add-to-cart.sorting_disabled {
	color: #fff;
}
/*tbody tr:first-child td .add-to-cart-wrapper {
	display: none;
}*/
body.woocommerce .page-wrapper #review_form #respond .form-submit input, body.woocommerce .page-wrapper #submit, body.woocommerce .page-wrapper a.button, body.woocommerce .page-wrapper input.button, body.woocommerce .page-wrapper input[type="button"], body.woocommerce .page-wrapper button.button{
	background: #ab1e22;
}
table.tools {
	border-collapse: initial;
	border-spacing: 8px;
	margin-bottom: 30px;
}
table.tools td {
	font-weight: bold;
	padding: 5px;
}
#bitnami-banner .bitnami-corner-image-div .bitnami-corner-image {
	display: none;
}
img.normal-logo {
	height: 95px !important;
	max-height: 100% !important;
	min-width: 150px;
	
}

@media screen and (max-width: 991px){
	.head_tagline {
		background: #ab1e22;
		font-size: 26px;
		position: initial;
		padding: 10px 0;
		max-width: 100%;
	}
	.responsive-layout .mp-menu {
		position: absolute;
		top: 0 !important;
	}	
}
.wpmm-nav-wrap
{
	width:100%;
}
.col-1{
	width:98% !important;
}
#wp-megamenu-menu-header {
	padding-right: 0;
	padding-left: 10px;
}
.wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a {
	padding: 15px 12px;
}
header.main-header.layout-logo-menu .second-row.has-search {
	padding-right: 0;
}